//
//  main.m
//  TSKitOSXTestApp
//
//  Created by Frederic Jacobs on 06/12/15.
//  Copyright © 2015 Open Whisper Systems. All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, const char * argv[]) {
    return NSApplicationMain(argc, argv);
}
